<p class="topic">
Attributes
</p>

<p class="text">
Use this tab to view information about existing attributes, to create new attributes, or to delete attributes you previously created.
</p>

<p class="text">
<b>Standard Attributes (Read-Only). </b>The Standard Attributes table lists all standard attributes along with their OIDs and corresponding attribute syntax. The alphabetical listing of all available attributes helps you determine whether or not you need to create a new attribute. The information in the table is defined below.
</p>

<ul class="text">
<li>
Name&#151;The unique name of the attribute.
</li>

<li>
OID&#151;The object identifier of the attribute.
</li>

<li>
Syntax&#151;Displays the syntax of the attribute. For example, the syntax type of Case Ignore String indicates that values for this attribute are not case sensitive.
</li>

<li>
Multi&#151;Defines whether the attribute is multi-valued. If the checkbox in this column is selected, the attribute can be multi-valued. The directory allows more than one instance of a multi-valued attribute per entry.
</li>

<li>
Equality MR&#151;Displays the equality matching rule used by the attribute.
</li>

<li>
Ordering MR&#151;Displays the ordering matching rule used by the attribute.
</li>

<li>
Substring MR&#151;Displays the substring matching rule used by the attribute.
</li>
</ul>

<p class="text">
<b>User Defined Attributes. </b>Table that lists the user-defined attributes in the directory schema. The information displayed for each attribute is the same for user-defined attributes as for standard attributes (see above).
</p>

<p class="text">
<b>Create. </b>Click this button to create a new attribute.
</p>

<p class="text">
<b>Edit. </b>Click this button to edit the currently selected attribute in the tables above.
</p>

<p class="text">
<b>Delete. </b>You can delete user-defined attributes by selecting them from the User Defined Attributes table and then clicking Delete. Make sure that no object classes are using the attribute before you delete it.
</p>
